l_russian:
 russian_empire:0 "Новая Российская Империя"
 CRI_monarchy_convent:0 "Государство Крым"
 CRI_MON_empire:0 "Великий Крымский улус"
 CRI_MON_bigger_empire:0 "Менъгилик эл"
 CRI_MON_bigger_empire_communism:0 "Евразийский Союз"
 CRI_JAP_protectorate:0 "Японский протекторат Крым"
 UZB_CRI_protectorate:0 "Туркестанский улус"
 TAT_CRI_protectorate:0 "Волго-Уральский улус"
 KHA_CRI_protectorate:0 "Сибирский улус"
 OVO_CRI_protectorate:0 "Северные крымские земли"
 
 SOV_CRI_protectorate:0 "Русский улус"
 AZR_CRI_protectorate:0 "Закавказский улус"
 KAZ_CRI_protectorate:0 "Кыргызский улус"
 MON_CRI_protectorate:0 "Улус Халха"
 
 PER_CRI_protectorate:0 "Улус Хулагу"
 XSM_CRI_protectorate:0 "Киданьский улус"
 SIK_CRI_protectorate:0 "Чагатайский улус"
 PRC_CRI_protectorate:0 "Чжурчжэньский улус"

 CRI_asahararegime:0 "Чистые Земли Будды Амиды"
 CRI_chubarovregime:0 "Крымскотатарская Национальная Республика"
 CRI_UKR_autonomy:0 "Автономная Республика Крым"
 CRI_UKR_reorganized:0 "Реорганизованное правительство Украины (в Крыму)"
 CRI_SOV_strelkov:0 "Русская Национальная Республика"
 CRI_SOV_lukashenko:0 "Союз Суверенных Социалистических Республик"
 CRI_JUN_fleet:0 "Тыловая зона обеспечения Черноморского Флота"
 CRI_JUN_prigozhin:0 "ЧОП Вагнер"